body  {
	font-size : 11px;
	font-family : verdana;
	color : #4E4B4A;
	line-height : 15px;
	text-align : justify;
}

table	{
	font-size : 12px;
	line-height : 15px;
	font-family : verdana;
	text-align : justify;
	color : #4E4B4A;
}

td.marge10{
	padding-right : 10px;
	padding-bottom : 10px;
	padding-left : 10px;
	padding-top : 10px;
	text-align : justify;
}

td.marge10t{
	padding-right : 1px;
	padding-bottom : 1px;
	padding-left : 10px;
	padding-top : 1px;
}

td.margepicture{
	padding-right : 10px;
	padding-bottom : 10px;
	padding-left : 10px;
	padding-top : 10px;
	background-color : #EBEBEB;
}

.titol13  {
	font-family : verdana, arial;
	font-size : 13px;
	color : #E67F0F;
	text-align : left;
	font-weight : bold;
}

A.C:Visited  {
	font-size : 11px;
	font-family : verdana;
	color : #E67F0F;
	text-decoration : underline;
}

A.C:Hover  {
	font-size : 11px;
	font-family : verdana;
	color : #E67F0F;
	text-decoration : underline;
}

A.C:Active  {
	font-size : 11px;
	font-family : verdana;
	color : #EDC261;
	text-decoration : underline;
}

A.C  {
	font-size : 11px;
	font-family : verdana;
	color : #EDC261;
	text-decoration : underline;
}

A:Visited  {
	font-size : 11px;
	font-family : verdana;
	color : #528832;
	text-decoration : underline;
}

A.F:Visited  {
	font-size : 11px;
	font-family : verdana;
	color : #E67F0F;
	text-decoration : none;
}

A.F:Hover  {
	font-size : 11px;
	font-family : verdana;
	color : #E67F0F;
	text-decoration : none;
}

A.F:Active  {
	font-size : 11px;
	font-family : verdana;
	color : #EDC261;
	text-decoration : none;
}

A.F  {
	font-size : 11px;
	font-family : verdana;
	color : #4E4B4A;
	text-decoration : none;
}

A:Hover  {
	font-size : 11px;
	font-family : verdana;
	color : #528832;
	text-decoration : underline;
}

A:Active  {
	font-size : 11px;
	font-family : verdana;
	color : #002D64;
	text-decoration : underline;
}

A  {
	font-size : 11px;
	font-family : verdana;
	color : #002D64;
	text-decoration : underline;
}

A.B  {
	font-size : 11px;
	font-family : verdana;
	color : white;
	text-decoration : underline;
}

A.B:Visited  {
	font-size : 11px;
	font-family : verdana;
	text-decoration : underline;
	color : #FCF8E7;
}

A.B:Hover  {
	font-size : 11px;
	font-family : verdana;
	color : #FCF8E7;
	text-decoration : underline;
}

A.B:Active  {
	font-size : 11px;
	font-family : verdana;
	color : white;
	text-decoration : underline;
}

A.D  {
	font-size : 10px;
	font-family : verdana;
	color : #002D64;
	text-decoration : underline;
}

A.D:Visited  {
	font-size : 10px;
	font-family : verdana;
	text-decoration : underline;
	color : #528832;
}

A.D:Hover  {
	font-size : 10px;
	font-family : verdana;
	color : #528832;
	text-decoration : underline;
}

A.D:Active  {
	font-size : 10px;
	font-family : verdana;
	color : #002D64;
	text-decoration : underline;
}

.titol16  {
	font-size : 16px;
	font-family : verdana;
	font-weight : bold;
	color : #E67F0F;
	text-align : left;
}

.text11  {
	font-size : 11px;
	line-height : 15px;
	font-family : verdana;
	text-align : justify;
	color : #4E4B4A;
}

.text11bold  {
	font-size : 11px;
	font-family : verdana;
	font-weight : bold;
	color : #4E4B4A;
	line-height : 15px;
	text-align : justify;
}

.text11cur  {
	font-size : 11px;
	font-family : verdana;
	font-style : italic;
	color : #4E4B4A;
	text-align : justify;
	line-height : 15px;
}

.text13  {
	font-size : 13px;
	font-family : verdana;
	font-weight : bold;
	color : #4E4B4A;
}

.text10  {
	font-size : 10px;
	font-family : verdana;
	color : #4E4B4A;
	line-height : 14px;
	text-align : justify;
}

.titol14  {
	font-family : verdana, arial;
	font-size : 13px;
	color : White;
	text-align : left;
	font-weight : bold;
}
